.text-nav {
  font-size: 18px !important;
  color: #D64A28 !important;
  font-weight: 300 !important;
}

.active {
  font-size: 20px !important;
  color: #E75A2F !important;
  font-weight: 900 !important;
}

a:hover {
  cursor: pointer;
}
